[KCM Locale]
Name=Cote d'ivoire
Name[ar]=ساحل العاج
Name[be]=Бераг Слановай Косьці
Name[bg]=Кот Дивоар
Name[br]=Aod an Olifant
Name[bs]=Obala Slonovače
Name[ca]=Costa d'ivori
Name[cs]=Pobřeží slonoviny
Name[cy]=Y Traeth Ifori
Name[da]=Elfenbenskysten
Name[el]=Ακτή Ελεφαντοστού
Name[eo]=Eburio
Name[es]=Costa de Marfil
Name[et]=Cote d'Ivoire
Name[eu]=Boli kosta
Name[fa]=کُتِ دیوُیر
Name[fr]=Côte d'Ivoire
Name[fy]=Ivoorkust
Name[ga]=An Cósta Eabhair
Name[hi]=कोट डि'वॉरे
Name[hr]=Baci kocke
Name[hu]=Elefántcsontpart
Name[it]=Costa d'Avorio
Name[ja]=コートジボアール
Name[ko]=코트디부아르
Name[lo]=ປ່ອຍຫມາກກະລອກ
Name[mk]=Брегот на Слоновата Коска
Name[mt]=Kosta tal-Avorju
Name[nb]=Elfenbenskysten
Name[nds]=Elfenbeenküst
Name[nl]=Ivoorkust
Name[nn]=Elfenbeinskysten
Name[pa]=ਕਾਂਟੋ ਡੀਵੋਇਰੀ
Name[pl]=Wybrzeże Kości Słoniowej
Name[pt]=Costa do Marfim
Name[ro]=Coasta de Azur
Name[ru]=Кот Д'Ивуар
Name[se]=Elfenčalánriddu
Name[sl]=Slonokoščena obala
Name[sr]=Обала слоноваче
Name[sr@Latn]=Obala slonovače
Name[sv]=Elfenbenskusten
Name[tg]=Соҳили Оҷ
Name[uk]=Кот Д'Івуар
Name[uz]=Кот д'Ивуар
Name[vi]=Bờ biển ngà
Name[wa]=Coisse d' Ivwere
Name[zh_CN]=科特迪瓦
Name[zh_TW]=象牙海岸
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
